[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Reentrant library question.

Michael StrÃder wrote:

MS> Hmm, a backport 2.4.11 -> 2.4.7 does not sound good to me.

I meant "backport" in the Debian sense of building a newer version of a
specific package (in this case OpenLDAP) for an older release of the
distribution (Etch).

MS> Why don't you just take the upstream 2.4.11 code of OpenLDAP
MS> for building the Debian packages? Or will you?

We did.  Debian is shipping 2.4.10 in Lenny, but only 2.3.30 in Etch.
We want to run 2.4.11 on Etch, at least for the time being.



Duncan Gibb, Technical Architect
Sirius Corporation - The Open Source Experts
Tel: +44 870 608 0063 || +44 7977 441 515